lo::Method(3)

NAME
lo::Method - Class representing an OSC method, proxy for lo_method.

SYNOPSIS

#include <lo_cpp.h>

Detailed Description

Class representing an OSC method, proxy for lo_method.

Definition at line 150 of file lo_cpp.h.

Author

Generated automatically by Doxygen for liblo from the source code.